<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This is class is for all page attributes.
 *
 * @package    OSB
 * @category   Helpers
 * @author     Deon George
 * @copyright  (c) 2010 Deon George
 * @license    http://dev.leenooks.net/license.html
 */
class Currency {
	public static function display($amount) {
		return Num::format($amount,Config::instance()->so->decimal_place,TRUE);
	}

	public static function round($amount) {
		return Num::round($amount,Config::instance()->so->decimal_place);
	}
}
?>
